if PACKAGE_qosmngr

config QOSMNGR_VENDOR_PREFIX
	string "Package specific datamodel Vendor Prefix for TR181 extensions"
	default ""

config QOSMNGR_UBUS
	bool "qos ubus object support"
	default y
	help
	   Enable this option to support the qos ubus object.
endif
